Subject: Ticket Assigned - cancel cc fodel
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:09 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel cc fodel noorul hasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noorul hasan Bot:  Hi Noorul Hasan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9615202740 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559610054            11:28 AM, 10th Dec                   Amir                   Hi Noorul, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           11:30 AM, 10th Dec                     noorul hasan                    Yes           11:31 AM, 10th Dec                     noorul hasan                    Can u cancel my order           11:31 AM, 10th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            11:31 AM, 10th Dec                     noorul hasan                    Yes           11:31 AM, 10th Dec                     noorul hasan                    Because more a week i not received my order           11:32 AM, 10th Dec                   Amir                   Thank you for your patience.           11:35 AM, 10th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           11:35 AM, 10th Dec                     noorul hasan                    Yes           11:35 AM, 10th Dec                     noorul hasan                    Ok           11:35 AM, 10th Dec                   Amir                   We will escalate the case to the concerned team to cancel your order.           11:38 AM, 10th Dec                     noorul hasan                    Kk           11:38 AM, 10th Dec                   Amir                   We truly sorry for the delay           11:38 AM, 10th Dec                     noorul hasan                    Kk           11:38 AM, 10th Dec                   Amir                   Is there anything else we can help you with?           11:38 AM, 10th Dec                     noorul hasan                    No           11:38 AM, 10th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:39 AM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1856783